#story3 {
    background-image: url('../../images/backgrounds/bg_story3.jpg');
    background-size: cover;
    background-position: right center;
    background-repeat: no-repeat;
    min-height: 130vh;
    display: flex;
    align-items: center;
    color: #fff;
}

#story3 h2 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
}

#story3 h4 {
    font-weight: 600;
    margin-bottom: 15px;
    color: #fff;
}

#story3 p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 1.6;
    text-align: justify;
}

#story3 .lead {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
}

#story3 .btn-warning {
    font-size: 16px;
    padding: 15px 20px;
    border: none;
    transition: background-color 0.3s ease;
    color: #fff;
}

/* Ajustes nas Logos de Formação*/
.logo-container {
    position: relative;
    margin: 0px;
    display: inline-block;
    overflow: hidden;
    padding: 15px;
}

.logo-container img {
    max-width: 110px;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
}

.logo-container::before {
    content: attr(data-hover-text);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 12px;
    color: #fff;
    opacity: 0;
    z-index: 2;
    transition: opacity 0.3s ease;
    text-align: center;
    width: 100%;
}

.logo-container::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.logo-container:hover img {
    opacity: 0;
}

.logo-container:hover::before,
.logo-container:hover::after {
    opacity: 1;
}


/* Ajustes nas Logos de Mídia e Premiações */
#story3 .logos img {
    margin: 10px;
    filter: grayscale(100%);
    transition: transform 0.3s ease;
}

#story3 .logos img:hover {
    transform: scale(1.05);
    filter: grayscale(0%);
}


#story3 .logos img {
    max-width: 110px;
    margin: 15px;
    opacity: 0.8;
    transition: all 0.3s ease-in-out;
}

#story3 .logos img:hover {
    opacity: 1;
    transform: scale(1.1);
}